@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProLight.eot');
    src: local('☺'), url('gotham/GothamProLight.woff') format('woff'), url('gotham/GothamProLight.ttf') format('truetype'), url('gotham/GothamProLight.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProLightItalic.eot');
    src: local('☺'), url('gotham/GothamProLightItalic.woff') format('woff'), url('gotham/GothamProLightItalic.ttf') format('truetype'), url('gotham/GothamProLightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProRegular.eot');
    src: local('☺'), url('gotham/GothamProRegular.woff') format('woff'), url('gotham/GothamProRegular.ttf') format('truetype'), url('gotham/GothamProRegular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProItalic.eot');
    src: local('☺'), url('gotham/GothamProItalic.woff') format('woff'), url('gotham/GothamProItalic.ttf') format('truetype'), url('gotham/GothamProItalic.svg') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProMedium.eot');
    src: local('☺'), url('gotham/GothamProMedium.woff') format('woff'), url('gotham/GothamProMedium.ttf') format('truetype'), url('gotham/GothamProMedium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProMediumItalic.eot');
    src: local('☺'), url('gotham/GothamProMediumItalic.woff') format('woff'), url('gotham/GothamProMediumItalic.ttf') format('truetype'), url('gotham/GothamProMediumItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProBold.eot');
    src: local('☺'), url('gotham/GothamProBold.woff') format('woff'), url('gotham/GothamProBold.ttf') format('truetype'), url('gotham/GothamProBold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProBoldItalic.eot');
    src: local('☺'), url('gotham/GothamProBoldItalic.woff') format('woff'), url('gotham/GothamProBoldItalic.ttf') format('truetype'), url('gotham/GothamProBoldItalic.svg') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProBlack.eot');
    src: local('☺'), url('gotham/GothamProBlack.woff') format('woff'), url('gotham/GothamProBlack.ttf') format('truetype'), url('gotham/GothamProBlack.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('gotham/GothamProBlackItalic.eot');
    src: local('☺'), url('gotham/GothamProBlackItalic.woff') format('woff'), url('gotham/GothamProBlackItalic.ttf') format('truetype'), url('gotham/GothamProBlackItalic.svg') format('svg');
    font-weight: 900;
    font-style: italic;
}